<ion-view title="Buenas tardes" id="page58">
  <ion-content padding="true" class="has-header">
    <h1 id="buenasTardes-heading45" style="color:#000000;">Buenas tardes</h1>
    <div>
      <img src="img/5zcKXRLvQD6UC3H8zL64_buenastardes.PNG" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 23px;"></div>
    <div id="buenasTardes-markdown20" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘5’ con los dedos juntos excepto el pulgar, toca el mentón con las yemas de los dedos y enseguida se mueve hacia la palma de la mano contraria, hasta hacer contacto con ella. Luego, las manos en ‘5’ con las palmas hacia abajo se colocan
        una sobre la otra. </p>
    </div>
    <a ui-sref="buenosDAs()" id="buenasTardes-button164" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="buenasNoches()" id="buenasTardes-button165" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>